html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video
{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size: 100%;
  vertical-align:baseline;
  background:transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display:block;
}


.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

a
{
  outline: none;
  text-decoration: none;
  color: #CCC;
}

a:focus
{
	outline: none;
}

a:hover
{
  	text-decoration: none;
}

b, strong
{
	font-weight: 600 !important;
}

img
{
	display: block;
}

html
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #f7f7f7;
	/*overflow-y: scroll;*/
}

body
{
padding: 50px;
}

p
{
	font-size: 0.750em;
	color: #666;
	padding: 18px 0px 0px 0px;
	width: 400px;
  line-height: 1.5em;
}

.quelle
{
  color: #666;
}

.amzn
{
  color: #333;
}
